Beefy Boxes and Bandwidth Generously Provided by pair Networks
Keep It Simple, Stupid
 
PerlMonks  

Re^5: Help with making a Module to reveal supported Perl versions

by taint (Chaplain)
on Dec 11, 2013 at 22:19 UTC ( #1066737=note: print w/ replies, xml ) Need Help??


in reply to Re^4: Help with making a Module to reveal supported Perl versions
in thread Help with making a Module to reveal supported Perl versions

"The undertaking of determining what the earliest version of all dependency modules needs to be to support a given module on a given version of Perl is really hard. If you have the time, energy, and capability to do it right, be sure to put it on CPAN. If you don't have the time, energy, and capability to do it right, you are not alone. ;)"

Quite right davido. I'm going for it. I think it'll save, when done correctly, and maintained, a great deal of time for developers, and be well worth the effort.

Thanks for your reply.

--Chris

Yes. What say about me, is true.


Comment on Re^5: Help with making a Module to reveal supported Perl versions

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1066737]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others rifling through the Monastery: (7)
As of 2014-08-02 09:45 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    Who would be the most fun to work for?















    Results (55 votes), past polls